slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGGetType

Gets the RG type name (as a string) from the RG context.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGGetType(RG rg,RGType *type)

Not Collective

### Input Parameter

| rg | - the region context

### Output Parameter

| type | - name of the region

### See Also

RGSetType()

### Level

intermediate

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages